head
  meta(charset='utf-8')
  meta(name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no')

  title Confidence2Top

  // jQuery
  script(src='https://code.jquery.com/jquery-3.4.1.min.js' integrity='sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=' crossorigin='anonymous')

  // jQuery Form
  script(src='https://cdnjs.cloudflare.com/ajax/libs/jquery.form/4.2.2/jquery.form.min.js' integrity='sha384-FzT3vTVGXqf7wRfy8k4BiyzvbNfeYjK+frTVqZeNDFl8woCbF0CYG6g2fMEFFo/i' crossorigin='anonymous')

  // Bootstrap
  link(rel='stylesheet', href='https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css', integrity='sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu', crossorigin='anonymous')
  script(src='https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js', integrity='sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd', crossorigin='anonymous')

  // Bootgrid
  link(rel='stylesheet', href='https://cdnjs.cloudflare.com/ajax/libs/jquery-bootgrid/1.3.1/jquery.bootgrid.min.css', integrity='sha384-fne55yUIJ8Ko8UYJOnm9ARwqwHudzetML4qXDk8sC1QRJsxzvhmpIzabBfNuyWHP', crossorigin='anonymous')
  script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js' integrity='sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1' crossorigin='anonymous')
  script(src='https://cdnjs.cloudflare.com/ajax/libs/jquery-bootgrid/1.3.1/jquery.bootgrid.min.js' integrity='sha384-n2UFT8DjWGl3EOm2CNuiCUw+T7O+/bvZ7wyGazmqDqC1doHOFLuNYodlCY4Sr1tv' crossorigin='anonymous')

  // FontAwesome
  link(rel='stylesheet', href='https://use.fontawesome.com/releases/v5.10.1/css/all.css', integrity='sha384-wxqG4glGB3nlqX0bi23nmgwCSjWIW13BdLUEYC4VIMehfbcro/ATkyDsF/AbIOVe', crossorigin='anonymous')

  // Bootstrap Notify
  script(src='https://cdnjs.cloudflare.com/ajax/libs/mouse0270-bootstrap-notify/3.1.7/bootstrap-notify.min.js' integrity='sha256-LlN0a0J3hMkDLO1mhcMwy+GIMbIRV7kvKHx4oCxNoxI=' crossorigin='anonymous')

  // Local
  link(rel='stylesheet', href='/css/style.css')
  script(src='/js/utils.js')
